
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1> My Lists </h1>
        </div>
        <table>
            <thead>
                <tr>
                    <th> Name </th>
                    <th> Number of Items </th>
                </tr>
            </thead>
            <tbody>
                {% for list in lists %}
                <tr>
                    <td> {{ list.name }} </td>
                    <td> </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>
</html>
